* {
    font-family: "Roboto", sans-serif;
}
h2 {
    margin: 5px;
    text-align: left;
}
h3 {
margin: 5px;
text-align: center;
}
textarea {
    width: 100%;
    display: block;
    resize: none;
}
.wrapper {
    width: 625px;
    margin: auto;
}
.result {
    margin: 10px auto;
    border: 1px solid #aaa;
    width: 45%;
}
.multiselect {
    width: 300px;
    display: inline-block;
}

.selectBox {
    position: relative;
}

.selectBox select {
    width: 100%;
    font-weight: bold;
}

.overSelect {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

#checkboxes {
    display: none;
    border: 1px #dadada solid;
}

#checkboxes label {
    display: block;
}

#checkboxes label:hover {
    background-color: #1e90ff;
}
#table-cities {
    display: block;
    width: 100%;
}